﻿body	
{
	margin: 0px;
}

.rightColumnDivider
{
	background-image:url('images/div_vert.gif');
	background-position:right;
	background-repeat:no-repeat;
}

.leftColumnDivider
{
	background-image:url('images/div_vert.gif');
	background-position:left;
	background-repeat:no-repeat;
}

.contentArea
{
	background-color:transparent;
	vertical-align:top;
	margin:0px;
	padding-top:2px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
}

p,body
{
	font-family: Verdana, Arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: normal;
	text-align: left;
    word-spacing: normal;
	color: #58585A;
}

hr
{
	color: #999999;
	background-color: #999999;
	height: 1px;
}

.pStyleText
{
    font-family: Verdana, Arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    letter-spacing: normal;
	text-align: left;
    word-spacing: normal;
	color: #000000;
}

ul
{
	padding-left: 7pt;
	margin-left: 7pt;
}

li
{
    font-weight: normal;
    letter-spacing: normal;
	text-align: left;
    word-spacing: normal;
	color: #58585A;
}
 
/* Aptify Default Classes */
.HoverClass
{
	/*color: mediumblue;*/
	font-family: Verdana, Arial, helvetica, sans-serif;
}

.HiliteClass
{
	color: red;
	font-family: Verdana, Arial, helvetica, sans-serif;
}

/* Image Styles */
.imageBorder
{
	border:solid 2px #ffbb00;
	padding:3px;
}

.imageNoBorder
{
	border:solid 0px #556600;
}

.imageLeftFloat
{
	border:solid 0px #556600;
	float:left;
	padding-left:5px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:5px;
}

.imageRighttFloat
{
	border:solid 0px #556600;
	float:right;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:10px;
	padding-top:5px;
}

/* Main Menu Style */
.MainMenuItem
{
  color:#ffffff;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size:9px;
  font-weight:bold;
  width:96px;
  height:25px;
  text-align:center;
  vertical-align:middle;
}

.MainMenuItem a
{
  color:#ffffff;
  text-decoration:none;
}

.MainMenuItem a:active
{
  color:#ffffff;
  text-decoration:none;
}

.MainMenuItem a:visited
{
  color:#ffffff;
  text-decoration:none;
}

.MainMenuItem a:hover
{
  color:#f7f7f7;
  text-decoration:none;
}

/* Right Side Styles */
.globalColumn
{
	width:130px;
	padding:2px;
	vertical-align: top;
	border-left:solid 1px #cccccc; 
	border-right:solid 0px #cccccc;
}

.globalColumnTable
{
	width:100%;
	border: solid 0px #000000;
}

.globalColumnHeader
{
	width:100%;
	vertical-align: top;
	font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 11px;
	font-weight:bold;
	font-style:	normal;
	word-spacing:normal;
	letter-spacing:	normal;
	text-align:left;
	text-decoration: normal;
	text-indent: 3px;
	padding:3px;
	color: #333333;
	background-color:#f5f5f5;
	border-bottom: 1px solid #999999;
}

.rightSideImage
{
	width:126px;
	text-align:right;
	vertical-align: bottom;
}

/* Footer */
.footer
{
	font-family: Verdana, Arial, helvetica, sans-serif;
    font-size: 13px;
	font-weight:normal;
	font-style:	normal;
	word-spacing:normal;
	letter-spacing:	normal;
	text-align:center;
	color: #091c2c;
	text-decoration: none;
}

.footer a
{
	color: #091c2c;
	text-decoration: none;
}
	
.footer a:visited	
{
	text-decoration: none;	
	color: #091c2c;
}	
		
.footer a:active	
{
	text-decoration: none;	
	color: #091c2c;
}	
		
.footer a:hover
{	
	text-decoration: underline;
	color: #091c2c;
}

/* Control Styles */

/* Label Style */
.labelStyle
{
    font-family: Verdana, Arial, helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: normal;
	text-align: left;
    word-spacing: normal;
	color: #333333;
}

/* Text Box Style LA - Left Align , RA - Right Align */
.textBoxStyleLA
{
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:	normal;
	word-spacing:normal;
	letter-spacing:	normal;
	color: #333333;
	border:1px solid #999999;
	text-align:left;
	text-transform:uppercase;
}

.textBoxStyleRA
{
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:	normal;
	word-spacing:normal;
	letter-spacing:	normal;
	color: #333333;
	border:1px solid #999999;
	text-align:right;
	text-transform:uppercase;
}

.textBoxStyleLANoCaseStyle, input[type="text"], input[type="password"]
{
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:	normal;
	word-spacing:normal;
	letter-spacing:	normal;
	color: #333333;
	border:1px solid #999999;
	text-align:left;
	
}

/* List Style */
.listStyle, select
{
    font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:	normal;
	word-spacing:normal;
	letter-spacing:	normal;
	color: #333333;
	border:1px solid #999999;
	text-align:left;
}

Div.content input[type="text"], Div.content input[type="password"], Div.content select{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


/* Button Style */
.buttonStyle
{
	height:20px;
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #333333;
	border:1px solid #000000;
	text-align:center;
	cursor: pointer;
}

/* Check Box Style */
.checkBoxStyle
{
    font-family: Verdana, Arial, helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #333333;
	text-align:center;
}

/* Radio Button Style */
.radioButtonStyle
{
    font-family: Verdana, Arial, helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #333333;
	text-align:center;
}

/* HyperLink Style */
.hyperLinkStyle
{
	font-family: Verdana, Arial, helvetica, sans-serif;
    /*font-size: 10px;*/
    font-weight: bold;
    letter-spacing: normal;
	text-align: left;
    word-spacing: normal; 
	color: #008a9b;
	background-color:Transparent;
	text-decoration:none;
}

.hyperLinkStyle a
{
	font-family: Verdana, Arial, helvetica, sans-serif;
    /*font-size: 10px;*/
    font-weight: bold;
    letter-spacing: normal;
	text-align: left;
    word-spacing: normal; 
	color: #008a9b;
	background-color:Transparent;
	text-decoration:none;
}

.hyperLinkStyle a:active
{
	font-weight: bold;
    color: #008a9b;
	text-decoration: none;
}

.hyperLinkStyle a:visited
{
	font-weight: bold;
    color: #008a9b;
	text-decoration: none;
}

.hyperLinkStyle a:hover
{
	font-weight: bold;
    color: #000000;	
	text-decoration: underline;
}

br.clear
{
	clear:both;
	height:0px;
	visibility:hidden;
	margin:0px;padding:0px;line-height:0em;
}
.page-header
{
	position:relative;
	height: 250px;
	/*margin-bottom: 5px;*/
	background-image: url(images/CA_Banner_Main2.jpg);
	background-repeat:no-repeat;
	
}

.division
{
	background-image: url(images/CA_Banner_Main2.jpg);
}
.page-header .topnavbar
{
	position:absolute;
	padding:0px;margin:0px;
	list-style-type:none;
	background-color: #008a9b;
	/* For IE */
	/*filter:alpha(opacity=60);*/
	/* CSS 3 Standard */
	/*opacity:0.6;*/
	height:35px;
}

.page-header .topnavbar li
{	
	margin-right:-5px;
	height:35px;
	float:left;
	position:relative;
}

.page-header .topnavbar a
{
	padding:6px 15px 0px 15px;
	text-align:center;
	min-width:43px;
	display:block;
	height:29px;
	font-size:10pt;
	color: #231F20 !important;
	background-image:url(images/tab_corner_centre.gif);
	background-repeat:repeat-x;
	vertical-align:middle;
}
.page-header .topnavbar a:hover
{
	background-image:url(images/tab_corner_centre.gif) !important;
}

.page-header .topnavbar a:hover .leftEdge
{
	background-repeat:no-repeat;
	background-image: url(images/tab_corner_left.gif);
}
	
.page-header .topnavbar a:hover .rightEdge
{
	background-repeat:no-repeat;
	background-image: url(images/tab_corner_right.gif);
}

.page-header .topnavbar a:hover, .page-header .topnavbar a.active
{
	text-decoration:none;
	color: rgb(255,255,255) !important;
}

.page-header .topnavbar a.active,.page-header .topnavbar a.active *
{
	background-image:none;
}

.page-header .topnavbar .leftEdge
{
	width:10px;
	height:35px;
	position:absolute;
	left:0px;
	top:0px;
	background-repeat:no-re?eat;
	background-image: url(images/tab_corner_left.gif);
}
.page-header .topnavbar .rightEdge
{
	width:10px;
	height:35px;
	position:absolute;
	right:0px;
	top:0px;
	background-repeat:no-repeat;
	background-image: url(images/tab_corner_right.gif);
}
.page-header h1
{
	color: rgb(255,255,255);
	display:block;
	font-size:200%;
	left:23px;
	margin:0;
	padding:0;
	position:absolute;
	top:80px;
	border:0px;
}

.sub-header, .page-footer
{
	height:40px;
	background:url(images/main_button_fade.jpg);
}

.sub-header
{
	bottom:0;
	position:absolute;
	width:100%;
}

.sub-secondary-header
{
	height:40px;
	width:655px !important;
	background-image:url(images/secondary_button_fade.jpg);
	
}

.sub-footer
{
	margin-top:5px;
	height:25px;
	/*background-image: url(images/CA_Banner_Bottom.jpg);*/
	background-repeat:no-repeat;
}

#contentColumn
{
	width: 655px !important;
	margin-bottom: 1em;
}
#contentColumn .grid_9
{
	width: 605px !important;
} 

#mainTopColumn
{
	margin: 10px 25px !important;
}
#contentColumn #mainStory
{
	width:350px;
	margin-right:5px;
}

#contentColumn #mainFeature
{
	width:240px;
	margin-left:5px;
}

#contentColumn #mainContentColumn
{
	width: 605px;
}

#rightColumn
{
	width:295px;
}

#rightColumn .sub-header .separator
{
	background-color:#231F20;
	height:40px;
	left:0;
	position:absolute;
	top:0;
	width:3px;
}

#rightContentColumn
{
	width:275px;
	margin:10px;
}

.mainmenu
{
	position:absolute;
	padding:0px;margin:0px;
	list-style-type:none;
	background-color: #0f6469;
	height:40px;
}

.mainmenu li
{	
	height:40px;
	float:left;
	position:relative;
}

.mainmenu a, .mainmenu a:visited
{
	padding:11px 12px 0px 10px;
	text-align:center;
	display:block;
	/*min-width:70px;*/
	height:29px;
	font-size:7.5pt;
	color: #ffffff !important;
	background-image:url(images/main_button_fade.jpg);
	background-repeat:repeat-x;
	vertical-align:middle;
}
.mainmenu a:hover
{
	background:transparent;
}
.mainmenu a:hover, .mainmenu a.active, .current
{
	text-decoration:none;
	color: #C8C9CB !important;
}

.mainmenu a.active,.mainmenu a.active *
{
	background-image:none;
}

.mainmenu .leftEdge
{
	width:0px;
	height:40px;
	position:absolute;
	left:0px;
	top:0px;
	background-color: #0f6469;
}
.mainmenu .rightEdge
{
	width:2px;
	height:40px;
	position:absolute;
	right:0px;
	top:0px;
/*	background-color: #0f6469;*/
}

#sub-secondaryheader
{
	background-image:url(images/secondary_button_fade.jpg);
}

.secondarymenu
{
	padding:0px;margin:0px;
	list-style-type:none;
	/*position:absolute;
	background-color: #231F20;
	background-image:url(images/secondary_button_fade.jpg);
	height:40px;*/
	width:655px;	
}

.secondarymenu:after
{
	clear:left;
}
.secondarymenu li
{	
	height:40px;
	float:left;
	position:relative;
}

.secondarymenu a.last
{
	max-width: 10 em;
	word-wrap: break-word;
}
.secondarymenu a
{
	padding-top:11px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	display:block;
	height:29px;
	font-size:7pt;
	color: #C8C9CB !important;
	background-image:url(images/secondary_button_fade.jpg);
	background-repeat:repeat-x;
	vertical-align:middle;
}

.secondarymenu a:hover, .secondarymenu a.active
{
	text-decoration:none;
	color: rgb(255,255,255) !important;
}

.secondarymenu a.active,.secondarymenu a.active *
{
	background-image:none;
}

.secondarymenu .leftEdge
{
	width:0px;
	height:40px;
	position:absolute;
	left:0px;
	top:0px;
	background-color: transparent;
	display:none;
}
.secondarymenu .rightEdge
{
	width:5px;
	height:40px;
	position:absolute;
	right:0px;
	top:0px;
	background-color: transparent;
	display:none;
}

.spacing
{
    height:5px;
    padding-bottom:5px;
}

.main-block
{
	position:relative;
	background:transparent url(images/fade.jpg) repeat-y 0px 0px;
}

.main-block h1
{
	margin:0em;
	top:1px;
	color:#58585A;
	font-size:9pt;
	padding-top:10px;
	padding-right:22px;
	text-align:center;
	position:absolute;
	display:block;
	height:25px;
	width:122px;
	border:0px;
	background: transparent url(images/news_title_box.gif) no-repeat 0px 0px;
}

.main?block .top
{
	height:3px;
	background: transparent url(images/news_panel_bar_4.gif) repeat-x 0px 0px;
	margin-bottom: 2.5em;
}

.main-block .top
{
	height:5px;
	margin-bottom: 2.5em;
	padding:5px;
}

.header-block
{
    border-top: 3px solid #008a9b;
    border-bottom: 2px solid #d3d3d3;
    background:transparent url(images/fade.jpg) repeat-y 0px 0px;
}

.header-block h1
{
    margin:0em;
	top:1px;
	color:#58585A;
	font-size:9pt;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
}

.globalitem{border-bottom: dotted 1px grey;}

div .sfsearchBox{
   border:none;
}